# Y:/msp/devkits/temp_geotrans/master/geotrans3.1/CCS/src/dtcc/CoordinateSystems/georef/GEOREF.h File Reference

`#include "CoordinateSystem.h"`

Go to the source code of this file.

## Classes

class | MSP::CCS::GEOREF

## Namespaces

namespace | MSP
namespace | MSP::CCS

## Variables

const long | MSP::CCS::GEOREF_STR_LAT_MIN_ERROR = 0x0020
const long | MSP::CCS::GEOREF_STR_LON_MIN_ERROR = 0x0040